api

## Interface CpsAlgorithm

-     public interface CpsAlgorithm

  API Class for the CpsAlgorithm.
  Author:
    Gruppe14

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `runAlgorithm()` This Method will be called in each Iteration.

- - ### Method Detail

    - #### runAlgorithm

          void runAlgorithm()

      This Method will be called in each Iteration.